Skip to Content
avatar image
Former Member

"Caution: Upgrade or PREPARE is still running;import not permitted"

We have recently upgraded our BI system to SAP EHP1 for SAP

NetWeaver7.0.

The system is not installed with ST-A/PI & ST-PI.

Part of that I tried installing the below files from SAINT(version

7.01/0035).

ST-A/PI 01L_BCO700

SAPKITAB7D :::Servicetools for other App./Netweaver 04s

ST-PI 2008_1_700

SAPKITLRDA :::ST-PI 2008_1_700: Add-On Installation

SAPKITLRD1 :::ST-PI 2008_1_700: SP 0001

Queue has been calculated after loading all the files and tried

importing the OCS Packages.

I am getting the error "Caution: Upgrade or PREPARE is still

running;import not permitted" and not able to proceed further.

Please let me know how to proceed with the installation.

Regards,

Joe

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

4 Answers

  • avatar image
    Former Member
    Sep 24, 2009 at 01:31 PM

    Hi Joemon,

    Please check SAP Note 780710 - Upgrade already running - you are not able to change objects

    Thanks

    Sunny

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Dec 28, 2010 at 05:49 PM

    Hi,

    please try running report RSUPGRES with user DDIC.

    Regards

    Dan

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Jul 28, 2011 at 09:46 PM

    Thanks it worked for me

    Regards

    Uday

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Jul 29, 2011 at 04:35 AM

    Hi,

    Please run the report RSUPGRES

    Regards

    Bhuban

    Add comment
    10|10000 characters needed characters exceeded